.form-60percent
{
	width:60%;
}

.form-80percent
{
	width:80%;
}

.form-100percent
{
	width:100%;
}

/***************************************************************/

.titre1{
	color:#16448F;
	font-size:18px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5px;
	font-weight:bold;
}

.general
{
	background: #FFFFFF;
	color:#00357c;
	padding:15px 10px;
	text-align:justify;
	padding-top:0px
}

.general td
{
	color:#00357c;
}

.general h1{
	background-color:#fee485;
	font-size:14px;
	font-weight:bold;
	height:22px;
	line-height:22px;
	padding:0 7px;
	margin: 20px 0 5px 0;
}

.general ul
{
	margin:10px;
	padding:0;
}

.general li
{
	background : url(../img/puce.gif) 1px 2px no-repeat;
	list-style:none;
	padding-left:15px;
}

#cgv h1{
	background:none;
	font-size:18px;
	font-weight:bold;
	padding:15px 0 7px 0;
	margin:0 !important;
}

#cgv h2{
	background-color:#fee485;
	font-size:14px;
	font-weight:bold;
	height:22px;
	line-height:22px;
	padding:0 7px;
	margin: 20px 0 5px 0;}